Subject: RE: [lojban] polyadic connectives

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 18 Aug 2001 16:49:10

la and cusku di'e

>It seems to me that all of the nonbinary connectives we are likely
>to want to use -- or to be intellectually up to using -- are of this
>sort. Counterexamples are welcome.

Well, pc's "if A then B else C" would be an example of a three-way
connective that is not commutative. Apparently we cannot do it in
Lojban without repeating one of the arguments.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp